.menu {
  display: flex;
  flex-direction: column;
  gap: $xs-gap;
  align-items: center;
  justify-content: center;
  border-bottom: 1px solid $ideme-content-background-color;
  padding-bottom: $s-gap;
  width: 100%;

  @media screen and ($computer-media) {
    flex-flow: row  wrap;
    gap: $xl-gap;
  }
}
